Bug 5303 - Overdue notices subject is improperly encoded
Summary: Overdue notices subject is improperly encoded
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Notices (show other bugs)
Version: rel_3_2
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Frédéric Demians
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-13 19:40 UTC by Frédéric Demians
Modified: 2012-10-25 22:52 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Frédéric Demians 2010-10-13 19:40:56 UTC
On overdue notice, subject is improperly displayed if it contains other characters than raw ASCII. In French, accented characters aren't displayed: àéèù, etc.
Comment 2 Katrin Fischer 2010-10-13 19:49:09 UTC
Hi Frederic,

I think this is a general problem for other email notices as well, see bug 4420.
I ran into this problem while testing checkin notifications by email, I am not sure about other notification mails.
Comment 3 Galen Charlton 2010-10-21 23:52:26 UTC
Patch pushed for inclusion in 3.2.  Please test and close.